<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Galates 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GL.html">Bible de Jésus-Christ</a><a class="location" href="GL.html">Galates 6</a><a class="prev" href="GL5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="H11.html">&gt;</a>
</div></div>
<div class="section chapter GL GL6 fra_bjc fra" dir="ltr" lang="fr" data-id="GL6" data-nextid="H11" data-previd="GL5">
<div class="c">6</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="GL6_1" class="v GL6_1" data-id="GL6_1">Frères, même si quelqu'un est surpris en quelque faute, vous qui êtes spirituels, redressez-le<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> avec un esprit de douceur. Prends garde à toi-même, de peur que tu ne sois aussi tenté.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GL6_2" class="v GL6_2" data-id="GL6_2">Portez les fardeaux les uns des autres, et vous accomplirez ainsi la torah du Mashiah.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GL6_3" class="v GL6_3" data-id="GL6_3">Car si quelqu'un pense être quelque chose, quoiqu'il ne soit rien, il se trompe lui-même.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GL6_4" class="v GL6_4" data-id="GL6_4">Que chacun éprouve<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ses propres œuvres, et alors il aura de quoi se glorifier pour lui-même seulement, et non par rapport aux autres.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GL6_5" class="v GL6_5" data-id="GL6_5">Car chacun portera son propre fardeau.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GL6_6" class="v GL6_6" data-id="GL6_6">Que celui à qui l'on enseigne la parole soit en communion avec celui qui l'enseigne pour tout ce qui est bon<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Semer pour sa chair et semer pour l'Esprit</div>
		<span class="v-num v-7">7&nbsp;</span><span id="GL6_7" class="v GL6_7" data-id="GL6_7">Ne vous égarez pas : on ne se moque pas d'Elohîm. Ce qu'un être humain aura semé, il le moissonnera aussi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GL6_8" class="v GL6_8" data-id="GL6_8">C'est pourquoi celui qui sème pour sa chair moissonnera de la chair la corruption, mais celui qui sème pour l'Esprit moissonnera de l'Esprit la vie éternelle.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GL6_9" class="v GL6_9" data-id="GL6_9">Et ne perdons pas courage en pratiquant ce qui est bon, car nous moissonnerons au temps convenable, si nous ne nous relâchons pas.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GL6_10" class="v GL6_10" data-id="GL6_10">C'est pourquoi, pendant que nous en avons le temps, pratiquons ce qui est bon envers tous, mais principalement envers ceux qui sont de la famille de la foi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GL6_11" class="v GL6_11" data-id="GL6_11">Vous voyez avec quelles grandes lettres je vous ai écrit de ma propre main.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GL6_12" class="v GL6_12" data-id="GL6_12">Tous ceux qui veulent se rendre agréables selon la chair vous contraignent à vous faire circoncire, uniquement afin de ne pas être persécutés pour la croix du Mashiah.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GL6_13" class="v GL6_13" data-id="GL6_13">Car les circoncis eux-mêmes n'observent pas la torah, mais ils veulent que vous soyez circoncis pour se glorifier dans votre chair.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GL6_14" class="v GL6_14" data-id="GL6_14">Pour ce qui me concerne, loin de moi la pensée de me glorifier d'autre chose que de la croix de notre Seigneur Yéhoshoua Mashiah, par qui le monde est crucifié pour moi, comme je le suis pour le monde !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GL6_15" class="v GL6_15" data-id="GL6_15">Car en Yéhoshoua Mashiah ce n'est ni la circoncision, ni l'incirconcision qui peuvent quelque chose, mais la nouvelle création.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GL6_16" class="v GL6_16" data-id="GL6_16">Que la paix et la miséricorde soient sur tous ceux qui suivront cette règle<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et sur l'Israël d'Elohîm !</span>

		<div class="s">Conclusion</div>
		<span class="v-num v-17">17&nbsp;</span><span id="GL6_17" class="v GL6_17" data-id="GL6_17">Au reste, que personne ne me fasse de la peine, car je porte sur mon corps les marques du Seigneur Yéhoshoua.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GL6_18" class="v GL6_18" data-id="GL6_18">Mes frères, que la grâce de notre Seigneur Yéhoshoua Mashiah soit avec votre esprit ! Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:1</a><span class="text">Vient du grec « katartizo » qui signifie « redresser », « ajuster », « compléter », « réparer », « équiper », « mettre en ordre », « arranger », « ajuster ». Voir Mt. 4:21 ; Lu. 6:40.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:4</a><span class="text">Voir 1 Ti. 3:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">6:6</a><span class="text">Le mot « bon » vient du grec « agathos » qui donne en français : « de bonne constitution ou nature », « utile », « salutaire », « bon », « agréable », « plaisant », « joyeux », « heureux », « excellent », « distingué », « droit », « honorable ». Ce terme n'a rien à voir avec les biens matériels (Voir Ga. 6:10). Ce verset ne doit en aucun cas servir de prétexte à ceux qui enseignent la parole d'Elohîm pour exiger l'argent et les biens matériels des chrétiens. Ces derniers doivent donner sans contrainte, s'ils le veulent et comme ils le veulent (2 Co. 9:7). Le salaire de l'ouvrier du Seigneur, c'est avant tout le gîte et le couvert (Mt. 10:10 ; Lu. 10:8 ; 1 Ti. 6:8). Ainsi, malgré le droit qu'il avait de moissonner les biens matériels pour avoir semé des biens spirituels (1 Co. 9:11-12), Paulos (Paul) « n'a désiré ni l'or ni l'argent » mais a travaillé de ses propres mains afin de pourvoir à ses besoins et de n'être à la charge de personne (Ac. 20:33-35 ; 1 Th. 2:9 ; 2 Th. 3:8 ; 2 Co. 12:14).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">6:16</a><span class="text">Voir Ph. 3:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GL5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="H11.html">&gt;</a>
</div></div>
</body>
</html>